@font-face {
    font-family: Ubuntu-B;
    src: url(../fonts/fuentes/Ubuntu-B.ttf);
    font-weight: bold;
}  
@font-face {
    font-family: Ubuntu-L;
    src: url(../fonts/fuentes/Ubuntu-L.ttf);
    
}
@font-face {
    font-family: Ubuntu-R;
    src: url(../fonts/fuentes/Ubuntu-R.ttf);    
}
@font-face {
    font-family: 'Ubuntu-BI';
    src: url(../fonts/fuentes/Ubuntu-BI.ttf);  
    font-weight: bold;
}
.nosotras1{            
  width: 30%;
  display: inline-block;
  position: fixed;
      margin-top: 40px;
    margin-left: 19px;
}
.nosotras2{            
    width: 70%;
    display: inline-block;
    float: right;
    border-left: 2px solid rgb(148, 213, 0);
      margin-top: 40px;
}
.container {
      background-color: #DCDCDC;
      overflow: scroll;
}
::-webkit-scrollbar {
      width: 15px;
}
::-webkit-scrollbar-track {
      background-color: #94d500;
}
 
::-webkit-scrollbar-thumb {
      background-color: #005a56; 
} 
 
::-webkit-scrollbar-button {
      background-color: #94d500;
}  
::-webkit-scrollbar-corner {
      background-color: #94d500;
}
.linea{
    height: 2px;
    width: 90%;
    background: rgb(148, 213, 0);
}
.img-centro {
    margin-left: 18px;
}
.complice{
    color:rgb(147, 214, 0);
    font-family: Ubuntu-B;
    font-size: 28px;
    width: 61%;
    text-align:center;
}
.arriva{
    color:rgb(147, 214, 0);
    font-family: Ubuntu-L;
    font-size: 28px;
    
}
.span-1{
    color: rgb(1, 90, 86);
    font-weight: bold;
    font-family: Ubuntu-B;
    font-size: 17px;
}
.span-2{
    color: rgb(147, 214, 0);
    font-weight: bold;
    font-family: Ubuntu-B;
    font-size: 17px;
}
.abajo{
    color:rgb(1, 90, 86);
    font-family: Ubuntu-L;
    font-size: 28px;
}

.nosotras .nosotras2 .col-md-6 .media .media-body p{
    text-align: justify;
    padding-right: 50px;
    font-family: Ubuntu-R;
}
.nosotras .nosotras2 .col-md-6 .media .media-body p strong{
    font-family: Ubuntu-B;
}
.nosotras-a-1{
    color: rgb(0, 196, 181);
      font-family: 'Ubuntu-BI';
  font-weight: bold;
}
.nosotras-a-1:hover{
    color: rgb(0, 41, 37);
    text-decoration: none;
}
.nosotras-a{
    color: rgb(148, 213, 0);
      font-family: 'Ubuntu-BI';
  font-weight: bold;
}
.nosotras-a:hover{
    color: rgb(0, 41, 37);
    text-decoration: none;
}